{
  description = "Vimium.com website";

  inputs.nixpkgs.url = github:nixos/nixpkgs/nixpkgs-unstable;

  outputs = { self, nixpkgs }:
    let
      pkgs = nixpkgs.legacyPackages.x86_64-linux;
    in {
      defaultPackage.x86_64-linux = pkgs.stdenv.mkDerivation {
        name = "vimium-www";
        version = "1";

        src = ./.;

        installPhase = ''
          mkdir -p $out
          cp -r images $out
          cp *.html $out
          cp *icon* $out
        '';
      };
    };
}
